[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.GetHeight

GetHeight - if a handle has been allocated, returns the height from the device size

## Declaration

Source position: graphics.pp line 1022

`protected function TCanvas.GetHeight: Integer; override;`

## See also

TFPCustomCanvas.GetHeight

The latest version of this document can be found at lazarus-ccr.sourceforge.net.